<?php
$PageSecurity = 2;
include_once('includes/session.inc');
include_once('includes/header.inc');

$type=$_GET['a'];
$orderno=$_GET['orderno'];
if($_GET['a']!=""){
$SQLdes ="SELECT stockmaster.stockid,stockmaster.description FROM `stockmaster`,salesorderdetails WHERE stockmaster.stockid=salesorderdetails.stkcode AND salesorderdetails.stkcode ='".$_GET['a']."' AND orderno ='".$_GET['orderno']."'";
				$resultdes = db_query($SQLdes,$db);
				$myrowdes=DB_fetch_array($resultdes);
   		echo "<input type='text' style='width: 180px;' name='Description' value='". $myrowdes['description'] ."'>";
		//echo "<input type='text' name='units' value='". $myrowdes['units'] ."'>";
    	

}


	?>
	